package parser

import "github.com/rudolfoborges/pdf2go"

func ParseX5Check(filePath string) string {
	pdf, err := pdf2go.New(filePath, pdf2go.Config{
		LogLevel: pdf2go.LogLevelError,
	})
	if err != nil {
		panic(err)
	}

	text, err := pdf.Text()
	if err != nil {
		panic(err)
	}
	return text
}
